| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
SSL
SSL.context

Methods
dhe_dss_mode()
get_authorities()
get_trusted_issuers()
lookup_session()
new_session()
purge_session()
record_session()
rsa_mode()
set_authorities()
set_trusted_issuers()

SSL.context | SSL.context()->get_authorities()

# Method SSL.context()->dhe_dss_mode()

Method dhe_dss_mode

  `void dhe_dss_mode()`

Description

  Set preferred_suites to DSS based methods.